
extends PopupMenu

# member variables here, example:
# var a=2
# var b="textvar"

func _ready():
	# Initialization here
	pass

func _on_pause_button_pressed():
	show()

func _on_button_resume_pressed():
	hide()

func _on_button_quit_pressed():
	pass # replace with function body



